﻿.formwrapper-overlay 
{
    opacity: 0.9;
    cursor: pointer;
    display:none;
    background: rgba(0,0,0,0.5);
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: 2000;
    overflow: hidden;
    left: 0;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#80000000',GradientType=0 );
}
.formwrapper { display: none; width:100%; background-color:Yellow; text-align: left; z-index: 2001; position:fixed;}
    
.popup-register { margin: 0 auto 0 auto; float: left; position:fixed; }
.popup-register { left: 150%; display:none; position: fixed; }
.popup-register, .popup-register.next-step { height: auto !important; padding-bottom:24px; }

.terms .popup-register.first-step { height: auto !important; margin-left: -330px; padding-bottom:14px; }

.popup-register.first-step { left: 50%;  display:block; }

.register .popup-register.first-step { top: 100px; }
.terms .popup-register.first-step { top: 10%; max-height:600px }

.terms .popup-register fieldset > label
{
    width: 300px;
}

.terms .popup-register fieldset label.error
{
    left: 30px;
    top: 20px;
}

.terms .popup-register.first-step div.allowScroll {
	max-height: 415px;
	float: left;
	overflow-x: hidden;
	overflow-y: auto;
}

.register .popup-register .custom-select-wrap label.error
{
    left: 0px;
    top: 25px;
}


.popup-register.qualify-step .form fieldset label span { font-size: 16px; }
.popup-register .form fieldset h3.clear { width:100%; }
          
.popup-register .close 
{
    position: absolute !important;
    top: 12px;
    right: 15px;
    text-indent: -99999px;
    background: url(../images/sprite.png) no-repeat 0 -345px;
    height: 38px;
    width: 38px;
    cursor: pointer;
    float: left;
}

.clear
{
    clear: both;
}



/* mobile */
@media screen and (max-width: 769px)
{
    .formwrapper
    {
        position: absolute;
        top: 0px;
    }

    .terms .popup-register.first-step,   
    .register .popup-register.first-step,   
    .register .popup-register.next-step   
    {
        height: auto !important;
        left:0px;
        top:20px;
        width: 100% !important;
        margin-left: 0px;
        position: absolute;
    }

    .register .popup-register .state { width: 100%; }

    .popup-register > div:first-child
    {
        float: left;
        width: 100%;
        height: auto;
        padding-bottom: 13px;
    }

    .popup-register > div > h2
    {
        width: 60%;
    }
}